import { authorityKey } from '@/config/index.js'
// token
export function getToken() {
  return uni.getStorageSync(authorityKey)
}

export function setToken(token) {
  return uni.setStorageSync(authorityKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(authorityKey)
}
